#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri May 13 01:50:17 CEST 2022
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1652399417812
maven-metadata-central.xml.lastUpdated=1652399417812
maven-metadata-sonatype-nexus-snapshots.xml.error=
